@Echo Off
Rem 98/10/29 This version keeps trying to find network drive.
rem For C&T 69000
\util\ct

Ver
Verify Off

Path C:\Dos;C:\Util
if exist C:\net\net.exe Path = %path%;C:\net
if not exist C:\net\net.exe Path = %path%;A:\net

Prompt $p$a $g$g$a $
\util\NumLkOff

Echo    *
Echo    ******************************************
Echo    *         USAF DGS-256 / DISS            *
Echo    *           ARTIST3/DARTIST              *
Echo    *  University of Massachusetts - Lowell  *
Echo    *    Center for Atmospheric Research     *
Echo    *           28 December 2001             *
Echo    ******************************************
Echo    *

\util\Cterm/n/3
If errorlevel 1 GoTo End

cd\

\util\Substute \dos\subst.exe

Echo Install Artist3/4 network drivers.  
rem Hit any key to 
rem Echo revert back to old ARTIST3 software for Testing.

rem \util\Cterm/n/3
rem If errorlevel 1 GoTo yyy

REM     Use new Aug 97 NET.EXE with
REM     Read-only Connect.Dat

LoadHigh \net\net logon DPSMAIN sporaDicE /YES

rem copy \util\numlkoff.com f:\ > nul
if exist F:\artist3\*.* goto xxx > nul
:uuu
\net\net use F: \\USAF-ART4\DPSMAIN /YES
rem copy \util\numlkoff.com f:\ > nul
if exist F:\artist3\*.* goto xxx
Echo Try to install Artist3/4 network drivers again.  Hit any
Echo key to revert back to old ARTIST3 software for Testing.
\util\Cterm/n/20
If errorlevel 1 GoTo yyy
goto uuu

:yyy
Echo Reverting back to old ARTIST3 software for testing.
C:
cd \ARTIST3
AUTOEXEC.bat

:xxx
rem copy f:\numlkoff.com g:\ > nul
if exist G:\*.* goto ttt
Echo Try once to connect to RAMDISK share on USAF-Art4.
\net\net use G: \\USAF-ART4\RAMDISK /YES
rem If ramdisk not successful, move on, without ramdisk.
:ttt
rem Display network connections
\net\net use /YES

rem del f:\numlkoff.com > nul
rem del g:\numlkoff.com > nul
F:
cd \ARTIST3
STARTDGS

:End
C:\dos\doskey
